## chm2pdf 0.9.1

=== debian/changelog ===
chm2pdf (0.9.1-1.2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Bump debhelper to 9.
      + Bump Standards-Version to 3.9.0, add ${misc:Depends}.
      + Add Homepage field.
    - debian/chm2pdf.1:
      + Minor manpage fixes.
    - debian/patches/multi_filename_fix.diff:
      + Fix multi name files headache.
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 27 Mar 2016 03:47:14 +0200

chm2pdf (0.9.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python2. (A python helper isn't really
    necessary for a single-binary package, but cdbs...) (Closes: #785965)
  * Replace pyversions and pycompat with X-P-V.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Aug 2015 11:35:55 +0200

chm2pdf (0.9.1-1.1ubuntu7) wily; urgency=medium

  * Bump debian/compat to 9 to match new versioned debhelper build dependency.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 28 May 2015 01:07:14 -0400

chm2pdf (0.9.1-1.1ubuntu6) wily; urgency=medium

  * Convert to dh_python2 (while modernizing packaging).

 -- Logan Rosen <logan@ubuntu.com>  Thu, 28 May 2015 00:58:01 -0400

chm2pdf (0.9.1-1.1ubuntu5) oneiric; urgency=low

  * Rebuild

 -- steve stalcup <steve@liger>  Tue, 24 May 2011 16:09:40 -0600

chm2pdf (0.9.1-1.1ubuntu4) maverick; urgency=low

  * Rebuild
  * Bump standards version to 3.9.0 

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 24 Jul 2010 23:24:18 -0600

chm2pdf (0.9.1-1.1ubuntu3) lucid; urgency=low

  * Improved verbage in short and long description
  * Added README.source to please lintian
  * Update standards version to 3.8.4

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 04 Mar 2010 10:17:07 -0700

chm2pdf (0.9.1-1.1ubuntu2) karmic; urgency=low

  * Add multi_filename_fix.diff to fix multi name files headache
  * Remove patches applied in multi_filename_fix.diff:
    - insecure_temp_dirs.diff
    - bashisms.diff

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 21 May 2009 09:40:13 -0400

chm2pdf (0.9.1-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #309481), remaining changes:
      * debian/control:
        - added Homepage field
      * Minor manpage fixes

 -- Manny Vindiola <mannyv@gmail.com>  Thu, 18 Dec 2008 15:41:50 -0500

chm2pdf (0.9.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control, debian/rules: use quilt to manage patches
  * insecure_temp_dirs.diff (Closes: #501959):
    - Don't use static names to create temp dirs.
    - Commented out --dontextract from usage info, as it is not very useful now
  * bashisms.diff: fix bashism in chm2pdf (Closes: #502044).

 -- Raphael Geissert <atomo64@gmail.com>  Sun, 12 Oct 2008 17:54:24 -0500

chm2pdf (0.9.1-1) unstable; urgency=low

  * New upstream release
    - removed htmldoc.patch
    - commented out patch rule in debian/rules
  * Bumped Standards version to 3.8.0
  * Added python-beautifulsoup as Suggests in debian/control

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 20 Jul 2008 12:17:02 -0400

chm2pdf (0.9.1-0ubuntu3) intrepid; urgency=low

  [Raphael Geissert]
  * debian/control, debian/rules: use quilt to manage patches
  * insecure_temp_dirs.diff (Closes: #501959):
    - Don't use static names to create temp dirs.
    - Commented out --dontextract from usage info, as it is not very useful now
  * bashisms.diff: fix bashism in chm2pdf (Closes: #502044).

  [Steve Stalcup]
  * A few bug fixes (LP: #267496)
  * debian/control:
    - update-maintainer
    - added Homepage field
 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 21 Oct 2008 11:38:11 -0400

chm2pdf (0.9.1-0ubuntu2) intrepid; urgency=low

  * Minor manpage fixes (LP: #267740)

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 08 Sep 2008 21:18:38 -0400

chm2pdf (0.9.1-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * removed patch for htmldoc error
  * bumped standards version to 3.8.0

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 05 Aug 2008 19:39:01 -0400

chm2pdf (0.9-2) unstable; urgency=low

  * Added patch for htmldoc error (Closes: #477390)
  * Debian/rules: Added simple patchsystem to cdbs
  * Added watch file

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 07 May 2008 18:22:19 -0400

chm2pdf (0.9-1) unstable; urgency=low

  * Initial release (Closes: #469289)  

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 20 Mar 2008 10:40:47 -0400
