=== debian/control ===
Source: chm2pdf
Section: text
Priority: extra
Maintainer: Steve Stalcup <vorian@ubuntu.com>
Build-Depends: debhelper (>= 9), 
 python (>= 2.6.6-3~),
 dh-python
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/chm2pdf/
X-Python-Version: >= 2.3

Package: chm2pdf
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libchm-bin, python-chm, htmldoc
Suggests: python-beautifulsoup
Description: A Python script that converts CHM files into PDF files
 Convert CHM files to PDF files. This package supports batch conversion, command line, 
 PDF security options, password protection, and compression modes. The program 
 has an Explorer-like interface.
