=== debian/watch ===
version=3
http://code.google.com/p/chm2pdf/downloads/list \
http://chm2pdf.googlecode.com/files/chm2pdf-([\d.]+)\.tar\.gz
